
scoresList = [90.5, 87.2, 95, 100, 78, 88,87]
#scoresList = [100, 100, 100, 100, 100, 100]


numberOfScores = len(scoresList)
scoresSum = 0

for scoreValue in scoresList:
    scoresSum = scoresSum + scoreValue
    print(f"value: {scoreValue}  sum {scoresSum}")

scoreAverage = scoresSum / numberOfScores

print(f"Score sum is {scoresSum:.2f}")
print(f"Score average is {scoreAverage:7.2f}")

